Bundles
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Query parameters
limitinteger · int32OptionalDefault:
100namestring · nullableOptional
Filter bundles by name. Supports wildcard () for partial matches - use * for contains, prefix for starts with, *suffix for ends with
page_tokenstring · nullableOptional
Responses
200
OK
application/json
get
/api/admin/v2/bundles200
OK
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Body
namestringRequired
Display name of the bundle
Responses
200
OK
application/json
idstringRequired
Unique identifier of the bundle
namestringRequired
Display name of the bundle
creation_datestring · date-timeRequired
ISO 8601 formatted date-time
update_datestring · date-timeRequired
ISO 8601 formatted date-time
post
/api/admin/v2/bundles200
OK
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
idstringRequired
Responses
200
OK
application/json
idstringRequired
Unique identifier of the bundle
namestringRequired
Display name of the bundle
creation_datestring · date-timeRequired
ISO 8601 formatted date-time
update_datestring · date-timeRequired
ISO 8601 formatted date-time
get
/api/admin/v2/bundles/{id}200
OK
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
idstringRequired
Body
namestringRequired
Display name of the bundle
Responses
200
OK
application/json
idstringRequired
Unique identifier of the bundle
namestringRequired
Display name of the bundle
creation_datestring · date-timeRequired
ISO 8601 formatted date-time
update_datestring · date-timeRequired
ISO 8601 formatted date-time
put
/api/admin/v2/bundles/{id}200
OK
Last updated
Was this helpful?
